### Signal

# Qmi ClientLoc::set-nmea-types

since: 1.26

#### Declaration

    void
    set_nmea_types (
      QmiClientLoc* self,
      QmiIndicationLocSetNmeaTypesOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::set-nmea-types signal gets emitted when a ‘Set NMEA Types‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.26

#### Parameters

`output`

  Type: `QmiIndicationLocSetNmeaTypesOutput`

  A `QmiIndicationLocSetNmeaTypesOutput`.

  The data is owned by the caller of the function.